package com.exam.service;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.exam.dao.AuthorityDao;

@Service("authorityService")
public class AuthorityService {
	@Autowired
	private AuthorityDao authorityDao;
	public List<String> getTopMenu(){
		return authorityDao.selectTopMenu();
		
	}
	public List<String> getSideMenu(String topId){
		return authorityDao.selectSideMenu(topId);
		
	}
	public List<String> getAuthorityList(){
		return authorityDao.getAuthorityList();
		
	}
	
}
